
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{B8C95C55-401F-D49B-E98A-F1D252F4D2FE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{12B312FB-8DF0-B3B0-FFAD-A0C26129603E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B8C95C55-401F-D49B-E98A-F1D252F4D2FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8C95C55-401F-D49B-E98A-F1D252F4D2FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8C95C55-401F-D49B-E98A-F1D252F4D2FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8C95C55-401F-D49B-E98A-F1D252F4D2FE}.Release|Any CPU.Build.0 = Release|Any CPU
		{12B312FB-8DF0-B3B0-FFAD-A0C26129603E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{12B312FB-8DF0-B3B0-FFAD-A0C26129603E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{12B312FB-8DF0-B3B0-FFAD-A0C26129603E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{12B312FB-8DF0-B3B0-FFAD-A0C26129603E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
